Changeset 3129


Ignore:
Timestamp:
Dec 10, 2013 9:22:43 AM (6 years ago)
Author:
tkr
Message:

Changes so linker flag is only added in CYGWIN

Location:
ThirdParty/ASL/trunk
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/ASL/trunk/Makefile.am

    r3117 r3129  
    3434if DEPENDENCY_LINKING
    3535libcoinasl_la_LIBADD += $(ASL_PCLIBS)
     36if HOST_IS_CYGWIN
    3637libcoinasl_la_LDFLAGS += -Wl,--export-all-symbols
     38endif
    3739endif
    3840
  • ThirdParty/ASL/trunk/Makefile.in

    r3117 r3129  
    6464@COIN_CC_IS_CL_FALSE@   $(am__DEPENDENCIES_2)
    6565@DEPENDENCY_LINKING_TRUE@am__append_1 = $(ASL_PCLIBS)
    66 @DEPENDENCY_LINKING_TRUE@am__append_2 = -Wl,--export-all-symbols
     66@DEPENDENCY_LINKING_TRUE@@HOST_IS_CYGWIN_TRUE@am__append_2 = -Wl,--export-all-symbols
    6767@COIN_CC_IS_CL_FALSE@am__append_3 = libcoinasl.la
    6868DIST_COMMON = $(am__configure_deps) $(srcdir)/BuildTools/Makemain.inc \
     
    179179HAVE_EXTERNALS_FALSE = @HAVE_EXTERNALS_FALSE@
    180180HAVE_EXTERNALS_TRUE = @HAVE_EXTERNALS_TRUE@
     181HOST_IS_CYGWIN_FALSE = @HOST_IS_CYGWIN_FALSE@
     182HOST_IS_CYGWIN_TRUE = @HOST_IS_CYGWIN_TRUE@
     183HOST_TYPE = @HOST_TYPE@
    181184INSTALL_DATA = @INSTALL_DATA@
    182185INSTALL_PROGRAM = @INSTALL_PROGRAM@
  • ThirdParty/ASL/trunk/configure

    r3117 r3129  
    473473#endif"
    474474
    475 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE have_svnversion ASL_SVN_REV EGREP LN_S CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS DEPENDENCY_LINKING_TRUE DEPENDENCY_LINKING_FALSE LT_LDFLAGS PKG_CONFIG ac_ct_PKG_CONFIG COIN_HAS_PKGCONFIG_TRUE COIN_HAS_PKGCONFIG_FALSE COIN_PKG_CONFIG_PATH COIN_PKG_CONFIG_PATH_UNINSTALLED AMPLSOLVER_A ASLMAKEFLAGS ASL_PCLIBS LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
     475ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE have_svnversion ASL_SVN_REV EGREP LN_S CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS DEPENDENCY_LINKING_TRUE DEPENDENCY_LINKING_FALSE LT_LDFLAGS PKG_CONFIG ac_ct_PKG_CONFIG COIN_HAS_PKGCONFIG_TRUE COIN_HAS_PKGCONFIG_FALSE COIN_PKG_CONFIG_PATH COIN_PKG_CONFIG_PATH_UNINSTALLED AMPLSOLVER_A HOST_TYPE HOST_IS_CYGWIN_TRUE HOST_IS_CYGWIN_FALSE ASLMAKEFLAGS ASL_PCLIBS LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
    476476ac_subst_files=''
    477477
     
    19421942
    19431943
    1944 # Check whether --enable-static-standardlibs or --disable-static-standardlibs was given.
    1945 if test "${enable_static_standardlibs+set}" = set; then
    1946   enableval="$enable_static_standardlibs"
    1947   case "$enableval" in
    1948      no | yes | auto ) ;;
    1949      *)
    1950        { { echo "$as_me:$LINENO: error: invalid argument for --enable-static-standardlibs: $enableval" >&5
    1951 echo "$as_me: error: invalid argument for --enable-static-standardlibs: $enableval" >&2;}
    1952    { (exit 1); exit 1; }; } ;;
    1953    esac
    1954    use_static_standardlibs=$enableval
    1955 else
    1956   use_static_standardlibs=no
    1957 fi;
    1958 
    1959 
    1960 
    19611944
    19621945
     
    30473030    CFLAGS="$OPT_CFLAGS"
    30483031  fi
    3049 
    30503032else
    30513033  CFLAGS="$CFLAGS $ADD_CFLAGS $CDEFS"
     
    31973179    ;;
    31983180esac
    3199 
    3200 # check whether to add flags for static linking against standard libraries to LDFLAGS
    3201 if test x$use_static_standardlibs != xno ; then
    3202   case $build in
    3203     *-mingw*)
    3204       static_standardlib_flag=-static
    3205       ;;
    3206     *)
    3207       static_standardlib_flag=-static-libgcc
    3208       ;;
    3209   esac
    3210   case " $LDFLAGS " in
    3211     *" $static_standardlib_flag "* ) ;;
    3212     *)
    3213     echo "$as_me:$LINENO: checking whether linking with $static_standardlib_flag works" >&5
    3214 echo $ECHO_N "checking whether linking with $static_standardlib_flag works... $ECHO_C" >&6
    3215     coin_save_LDFLAGS="$LDFLAGS"
    3216     LDFLAGS="$LDFLAGS $static_standardlib_flag"
    3217     cat >conftest.$ac_ext <<_ACEOF
    3218 /* confdefs.h.  */
    3219 _ACEOF
    3220 cat confdefs.h >>conftest.$ac_ext
    3221 cat >>conftest.$ac_ext <<_ACEOF
    3222 /* end confdefs.h.  */
    3223 
    3224 int
    3225 main ()
    3226 {
    3227 int i=0;
    3228   ;
    3229   return 0;
    3230 }
    3231 _ACEOF
    3232 rm -f conftest.$ac_objext conftest$ac_exeext
    3233 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    3234   (eval $ac_link) 2>conftest.er1
    3235   ac_status=$?
    3236   grep -v '^ *+' conftest.er1 >conftest.err
    3237   rm -f conftest.er1
    3238   cat conftest.err >&5
    3239   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3240   (exit $ac_status); } &&
    3241          { ac_try='test -z "$ac_c_werror_flag"
    3242                          || test ! -s conftest.err'
    3243   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3244   (eval $ac_try) 2>&5
    3245   ac_status=$?
    3246   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3247   (exit $ac_status); }; } &&
    3248          { ac_try='test -s conftest$ac_exeext'
    3249   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3250   (eval $ac_try) 2>&5
    3251   ac_status=$?
    3252   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3253   (exit $ac_status); }; }; then
    3254   echo "$as_me:$LINENO: result: yes" >&5
    3255 echo "${ECHO_T}yes" >&6
    3256 else
    3257   echo "$as_me: failed program was:" >&5
    3258 sed 's/^/| /' conftest.$ac_ext >&5
    3259 
    3260 echo "$as_me:$LINENO: result: no" >&5
    3261 echo "${ECHO_T}no" >&6
    3262        LDFLAGS="$coin_save_LDFLAGS"
    3263        if test $use_static_standardlibs = yes ; then
    3264          { { echo "$as_me:$LINENO: error: failed to link with $static_standardlib_flag" >&5
    3265 echo "$as_me: error: failed to link with $static_standardlib_flag" >&2;}
    3266    { (exit 1); exit 1; }; }
    3267        fi
    3268 
    3269 fi
    3270 rm -f conftest.err conftest.$ac_objext \
    3271       conftest$ac_exeext conftest.$ac_ext
    3272     ;;
    3273   esac
    3274 fi
    32753181
    32763182ac_ext=c
     
    49154821*-*-irix6*)
    49164822  # Find out which ABI we are using.
    4917   echo '#line 4917 "configure"' > conftest.$ac_ext
     4823  echo '#line 4823 "configure"' > conftest.$ac_ext
    49184824  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    49194825  (eval $ac_compile) 2>&5
     
    65146420
    65156421# Provide some information about the compiler.
    6516 echo "$as_me:6516:" \
     6422echo "$as_me:6422:" \
    65176423     "checking for Fortran 77 compiler version" >&5
    65186424ac_compiler=`set X $ac_compile; echo $2`
     
    75817487   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    75827488   -e 's:$: $lt_compiler_flag:'`
    7583    (eval echo "\"\$as_me:7583: $lt_compile\"" >&5)
     7489   (eval echo "\"\$as_me:7489: $lt_compile\"" >&5)
    75847490   (eval "$lt_compile" 2>conftest.err)
    75857491   ac_status=$?
    75867492   cat conftest.err >&5
    7587    echo "$as_me:7587: \$? = $ac_status" >&5
     7493   echo "$as_me:7493: \$? = $ac_status" >&5
    75887494   if (exit $ac_status) && test -s "$ac_outfile"; then
    75897495     # The compiler can only warn and ignore the option if not recognized
     
    78497755   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    78507756   -e 's:$: $lt_compiler_flag:'`
    7851    (eval echo "\"\$as_me:7851: $lt_compile\"" >&5)
     7757   (eval echo "\"\$as_me:7757: $lt_compile\"" >&5)
    78527758   (eval "$lt_compile" 2>conftest.err)
    78537759   ac_status=$?
    78547760   cat conftest.err >&5
    7855    echo "$as_me:7855: \$? = $ac_status" >&5
     7761   echo "$as_me:7761: \$? = $ac_status" >&5
    78567762   if (exit $ac_status) && test -s "$ac_outfile"; then
    78577763     # The compiler can only warn and ignore the option if not recognized
     
    79537859   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    79547860   -e 's:$: $lt_compiler_flag:'`
    7955    (eval echo "\"\$as_me:7955: $lt_compile\"" >&5)
     7861   (eval echo "\"\$as_me:7861: $lt_compile\"" >&5)
    79567862   (eval "$lt_compile" 2>out/conftest.err)
    79577863   ac_status=$?
    79587864   cat out/conftest.err >&5
    7959    echo "$as_me:7959: \$? = $ac_status" >&5
     7865   echo "$as_me:7865: \$? = $ac_status" >&5
    79607866   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    79617867   then
     
    1029810204  lt_status=$lt_dlunknown
    1029910205  cat > conftest.$ac_ext <<EOF
    10300 #line 10300 "configure"
     10206#line 10206 "configure"
    1030110207#include "confdefs.h"
    1030210208
     
    1039810304  lt_status=$lt_dlunknown
    1039910305  cat > conftest.$ac_ext <<EOF
    10400 #line 10400 "configure"
     10306#line 10306 "configure"
    1040110307#include "confdefs.h"
    1040210308
     
    1274212648   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1274312649   -e 's:$: $lt_compiler_flag:'`
    12744    (eval echo "\"\$as_me:12744: $lt_compile\"" >&5)
     12650   (eval echo "\"\$as_me:12650: $lt_compile\"" >&5)
    1274512651   (eval "$lt_compile" 2>conftest.err)
    1274612652   ac_status=$?
    1274712653   cat conftest.err >&5
    12748    echo "$as_me:12748: \$? = $ac_status" >&5
     12654   echo "$as_me:12654: \$? = $ac_status" >&5
    1274912655   if (exit $ac_status) && test -s "$ac_outfile"; then
    1275012656     # The compiler can only warn and ignore the option if not recognized
     
    1284612752   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1284712753   -e 's:$: $lt_compiler_flag:'`
    12848    (eval echo "\"\$as_me:12848: $lt_compile\"" >&5)
     12754   (eval echo "\"\$as_me:12754: $lt_compile\"" >&5)
    1284912755   (eval "$lt_compile" 2>out/conftest.err)
    1285012756   ac_status=$?
    1285112757   cat out/conftest.err >&5
    12852    echo "$as_me:12852: \$? = $ac_status" >&5
     12758   echo "$as_me:12758: \$? = $ac_status" >&5
    1285312759   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1285412760   then
     
    1441614322   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1441714323   -e 's:$: $lt_compiler_flag:'`
    14418    (eval echo "\"\$as_me:14418: $lt_compile\"" >&5)
     14324   (eval echo "\"\$as_me:14324: $lt_compile\"" >&5)
    1441914325   (eval "$lt_compile" 2>conftest.err)
    1442014326   ac_status=$?
    1442114327   cat conftest.err >&5
    14422    echo "$as_me:14422: \$? = $ac_status" >&5
     14328   echo "$as_me:14328: \$? = $ac_status" >&5
    1442314329   if (exit $ac_status) && test -s "$ac_outfile"; then
    1442414330     # The compiler can only warn and ignore the option if not recognized
     
    1452014426   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1452114427   -e 's:$: $lt_compiler_flag:'`
    14522    (eval echo "\"\$as_me:14522: $lt_compile\"" >&5)
     14428   (eval echo "\"\$as_me:14428: $lt_compile\"" >&5)
    1452314429   (eval "$lt_compile" 2>out/conftest.err)
    1452414430   ac_status=$?
    1452514431   cat out/conftest.err >&5
    14526    echo "$as_me:14526: \$? = $ac_status" >&5
     14432   echo "$as_me:14432: \$? = $ac_status" >&5
    1452714433   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1452814434   then
     
    1672716633   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1672816634   -e 's:$: $lt_compiler_flag:'`
    16729    (eval echo "\"\$as_me:16729: $lt_compile\"" >&5)
     16635   (eval echo "\"\$as_me:16635: $lt_compile\"" >&5)
    1673016636   (eval "$lt_compile" 2>conftest.err)
    1673116637   ac_status=$?
    1673216638   cat conftest.err >&5
    16733    echo "$as_me:16733: \$? = $ac_status" >&5
     16639   echo "$as_me:16639: \$? = $ac_status" >&5
    1673416640   if (exit $ac_status) && test -s "$ac_outfile"; then
    1673516641     # The compiler can only warn and ignore the option if not recognized
     
    1699516901   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1699616902   -e 's:$: $lt_compiler_flag:'`
    16997    (eval echo "\"\$as_me:16997: $lt_compile\"" >&5)
     16903   (eval echo "\"\$as_me:16903: $lt_compile\"" >&5)
    1699816904   (eval "$lt_compile" 2>conftest.err)
    1699916905   ac_status=$?
    1700016906   cat conftest.err >&5
    17001    echo "$as_me:17001: \$? = $ac_status" >&5
     16907   echo "$as_me:16907: \$? = $ac_status" >&5
    1700216908   if (exit $ac_status) && test -s "$ac_outfile"; then
    1700316909     # The compiler can only warn and ignore the option if not recognized
     
    1709917005   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1710017006   -e 's:$: $lt_compiler_flag:'`
    17101    (eval echo "\"\$as_me:17101: $lt_compile\"" >&5)
     17007   (eval echo "\"\$as_me:17007: $lt_compile\"" >&5)
    1710217008   (eval "$lt_compile" 2>out/conftest.err)
    1710317009   ac_status=$?
    1710417010   cat out/conftest.err >&5
    17105    echo "$as_me:17105: \$? = $ac_status" >&5
     17011   echo "$as_me:17011: \$? = $ac_status" >&5
    1710617012   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1710717013   then
     
    2024320149fi
    2024420150
     20151# Determine the host type to set linker options in the Makefile
     20152
     20153case $host in
     20154  *-cygwin* | *-mingw*)
     20155
     20156
     20157if test 0 = 0; then
     20158  HOST_IS_CYGWIN_TRUE=
     20159  HOST_IS_CYGWIN_FALSE='#'
     20160else
     20161  HOST_IS_CYGWIN_TRUE='#'
     20162  HOST_IS_CYGWIN_FALSE=
     20163fi
     20164
     20165  ;;
     20166  *)
     20167
     20168
     20169if test 0 = 1; then
     20170  HOST_IS_CYGWIN_TRUE=
     20171  HOST_IS_CYGWIN_FALSE='#'
     20172else
     20173  HOST_IS_CYGWIN_TRUE='#'
     20174  HOST_IS_CYGWIN_FALSE=
     20175fi
     20176
     20177  ;;
     20178esac
     20179
    2024520180# Determine flags to be passed on the command line to (n)make. The main
    2024620181# activity is to groom CFLAGS and set up ASLMAKEFLAGS to pass CFLAGS on the
     
    2086620801Usually this means the macro was only invoked conditionally." >&5
    2086720802echo "$as_me: error: conditional \"COIN_HAS_PKGCONFIG\" was never defined.
     20803Usually this means the macro was only invoked conditionally." >&2;}
     20804   { (exit 1); exit 1; }; }
     20805fi
     20806if test -z "${HOST_IS_CYGWIN_TRUE}" && test -z "${HOST_IS_CYGWIN_FALSE}"; then
     20807  { { echo "$as_me:$LINENO: error: conditional \"HOST_IS_CYGWIN\" was never defined.
     20808Usually this means the macro was only invoked conditionally." >&5
     20809echo "$as_me: error: conditional \"HOST_IS_CYGWIN\" was never defined.
     20810Usually this means the macro was only invoked conditionally." >&2;}
     20811   { (exit 1); exit 1; }; }
     20812fi
     20813if test -z "${HOST_IS_CYGWIN_TRUE}" && test -z "${HOST_IS_CYGWIN_FALSE}"; then
     20814  { { echo "$as_me:$LINENO: error: conditional \"HOST_IS_CYGWIN\" was never defined.
     20815Usually this means the macro was only invoked conditionally." >&5
     20816echo "$as_me: error: conditional \"HOST_IS_CYGWIN\" was never defined.
    2086820817Usually this means the macro was only invoked conditionally." >&2;}
    2086920818   { (exit 1); exit 1; }; }
     
    2150321452s,@COIN_PKG_CONFIG_PATH_UNINSTALLED@,$COIN_PKG_CONFIG_PATH_UNINSTALLED,;t t
    2150421453s,@AMPLSOLVER_A@,$AMPLSOLVER_A,;t t
     21454s,@HOST_TYPE@,$HOST_TYPE,;t t
     21455s,@HOST_IS_CYGWIN_TRUE@,$HOST_IS_CYGWIN_TRUE,;t t
     21456s,@HOST_IS_CYGWIN_FALSE@,$HOST_IS_CYGWIN_FALSE,;t t
    2150521457s,@ASLMAKEFLAGS@,$ASLMAKEFLAGS,;t t
    2150621458s,@ASL_PCLIBS@,$ASL_PCLIBS,;t t
  • ThirdParty/ASL/trunk/configure.ac

    r3046 r3129  
    7575  AMPLSOLVER_A=libamplsolver.a
    7676fi
     77
     78# Determine the host type to set linker options in the Makefile
     79AC_SUBST(HOST_TYPE)
     80case $host in
     81  *-cygwin* | *-mingw*)
     82    AM_CONDITIONAL(HOST_IS_CYGWIN, [test 0 = 0])
     83  ;;
     84  *)
     85    AM_CONDITIONAL(HOST_IS_CYGWIN, [test 0 = 1])
     86  ;;
     87esac
    7788
    7889# Determine flags to be passed on the command line to (n)make. The main
Note: See TracChangeset for help on using the changeset viewer.